require("scripts/style.lua" );
require("scripts/styles/mainmenustyle.lua");

MakeDialog
{
    WndStationMinigame
    {
        name = "WndStationMinigame",
	    x = 0,
		y = 0,
		w = width,
		h = height,
    }
}
 
